MacDocParser.cxx File Reference
`#include <algorithm>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWTextListener.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPictData.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "libmwaw_internal.hxx"`
`#include "MacDocParser.hxx"`

## Classes

struct | MacDocParserInternal::Index
| Internal: the index data of a MacDocParser. More...
struct | MacDocParserInternal::State
| Internal: the state of a MacDocParser. More...

## Namespaces

namespace | MacDocParserInternal
| Internal: the structures of a MacDocParser.